
/* Class = "NSMenu"; title = "Edit"; ObjectID = "4"; */
"4.title" = "Edit";

/* Class = "NSMenuItem"; title = "À propos de %%app%%"; ObjectID = "25"; */
"25.title" = "À propos de %%app%%";

/* Class = "NSMenuItem"; title = "Édition"; ObjectID = "96"; */
"96.title" = "Édition";

/* Class = "NSMenuItem"; title = "Tout sélectionner"; ObjectID = "101"; */
"101.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Compléter"; ObjectID = "108"; */
"108.title" = "Compléter";

/* Class = "NSMenuItem"; title = "Coller"; ObjectID = "112"; */
"112.title" = "Coller";

/* Class = "NSMenu"; title = "Édition"; ObjectID = "119"; */
"119.title" = "Édition";

/* Class = "NSMenuItem"; title = "Copier"; ObjectID = "120"; */
"120.title" = "Copier";

/* Class = "NSMenuItem"; title = "Couper"; ObjectID = "124"; */
"124.title" = "Couper";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "150"; */
"150.title" = "Format";

/* Class = "NSMenu"; title = "Texte"; ObjectID = "151"; */
"151.title" = "Texte";

/* Class = "NSMenuItem"; title = "Coller le style"; ObjectID = "152"; */
"152.title" = "Coller le style";

/* Class = "NSMenuItem"; title = "Souligné"; ObjectID = "154"; */
"154.title" = "Souligné";

/* Class = "NSMenuItem"; title = "Centrer"; ObjectID = "155"; */
"155.title" = "Centrer";

/* Class = "NSMenu"; title = "Format"; ObjectID = "156"; */
"156.title" = "Format";

/* Class = "NSMenuItem"; title = "Aligner à gauche"; ObjectID = "157"; */
"157.title" = "Aligner à gauche";

/* Class = "NSMenuItem"; title = "Texte"; ObjectID = "158"; */
"158.title" = "Texte";

/* Class = "NSMenuItem"; title = "Police"; ObjectID = "159"; */
"159.title" = "Police";

/* Class = "NSMenuItem"; title = "Italique"; ObjectID = "161"; */
"161.title" = "Italique";

/* Class = "NSMenuItem"; title = "Convertir au format RTF"; ObjectID = "162"; */
"162.title" = "Convertir au format RTF";

/* Class = "NSMenuItem"; title = "Gras"; ObjectID = "163"; */
"163.title" = "Gras";

/* Class = "NSMenuItem"; title = "Aligner à droite"; ObjectID = "164"; */
"164.title" = "Aligner à droite";

/* Class = "NSMenu"; title = "Police"; ObjectID = "165"; */
"165.title" = "Police";

/* Class = "NSMenuItem"; title = "Copier la règle"; ObjectID = "167"; */
"167.title" = "Copier la règle";

/* Class = "NSMenuItem"; title = "Copier le style"; ObjectID = "168"; */
"168.title" = "Copier le style";

/* Class = "NSMenuItem"; title = "Afficher la règle"; ObjectID = "169"; */
"169.title" = "Afficher la règle";

/* Class = "NSMenuItem"; title = "Coller la règle"; ObjectID = "171"; */
"171.title" = "Coller la règle";

/* Class = "NSMenuItem"; title = "Afficher les polices"; ObjectID = "172"; */
"172.title" = "Afficher les polices";

/* Class = "NSMenuItem"; title = "Ligne de base"; ObjectID = "239"; */
"239.title" = "Ligne de base";

/* Class = "NSMenu"; title = "Ligne de base"; ObjectID = "241"; */
"241.title" = "Ligne de base";

/* Class = "NSMenuItem"; title = "Valeur par défaut"; ObjectID = "242"; */
"242.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Ligature"; ObjectID = "243"; */
"243.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Toutes"; ObjectID = "244"; */
"244.title" = "Toutes";

/* Class = "NSMenu"; title = "Ligature"; ObjectID = "246"; */
"246.title" = "Ligature";

/* Class = "NSMenuItem"; title = "Crénage"; ObjectID = "247"; */
"247.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Valeur par défaut"; ObjectID = "248"; */
"248.title" = "Valeur par défaut";

/* Class = "NSMenu"; title = "Crénage"; ObjectID = "250"; */
"250.title" = "Crénage";

/* Class = "NSMenuItem"; title = "Desserrer"; ObjectID = "251"; */
"251.title" = "Desserrer";

/* Class = "NSMenuItem"; title = "Resserrer"; ObjectID = "252"; */
"252.title" = "Resserrer";

/* Class = "NSMenuItem"; title = "Valeur par défaut"; ObjectID = "253"; */
"253.title" = "Valeur par défaut";

/* Class = "NSMenuItem"; title = "Aucune"; ObjectID = "254"; */
"254.title" = "Aucune";

/* Class = "NSMenuItem"; title = "Élever"; ObjectID = "255"; */
"255.title" = "Élever";

/* Class = "NSMenuItem"; title = "Abaisser"; ObjectID = "256"; */
"256.title" = "Abaisser";

/* Class = "NSMenuItem"; title = "Aucun"; ObjectID = "262"; */
"262.title" = "Aucun";

/* Class = "NSMenuItem"; title = "Fichier"; ObjectID = "274"; */
"274.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Ouvrir…"; ObjectID = "276"; */
"276.title" = "Ouvrir…";

/* Class = "NSMenuItem"; title = "Revenir à la version enregistrée"; ObjectID = "277"; */
"277.title" = "Revenir à la version enregistrée";

/* Class = "NSMenuItem"; title = "Nouveau"; ObjectID = "278"; */
"278.title" = "Nouveau";

/* Class = "NSMenu"; title = "Fichier"; ObjectID = "279"; */
"279.title" = "Fichier";

/* Class = "NSMenuItem"; title = "Enregistrer sous…"; ObjectID = "281"; */
"281.title" = "Enregistrer sous…";

/* Class = "NSMenuItem"; title = "Enregistrer"; ObjectID = "283"; */
"283.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Tout enregistrer"; ObjectID = "284"; */
"284.title" = "Tout enregistrer";

/* Class = "NSMenuItem"; title = "Rechercher"; ObjectID = "310"; */
"310.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Rechercher…"; ObjectID = "311"; */
"311.title" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Rechercher le suivant"; ObjectID = "312"; */
"312.title" = "Rechercher le suivant";

/* Class = "NSMenuItem"; title = "Rechercher le précédent"; ObjectID = "314"; */
"314.title" = "Rechercher le précédent";

/* Class = "NSMenuItem"; title = "Aller à la sélection"; ObjectID = "315"; */
"315.title" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Rechercher la sélection"; ObjectID = "316"; */
"316.title" = "Rechercher la sélection";

/* Class = "NSMenu"; title = "Rechercher"; ObjectID = "317"; */
"317.title" = "Rechercher";

/* Class = "NSMenuItem"; title = "Afficher les couleurs"; ObjectID = "372"; */
"372.title" = "Afficher les couleurs";

/* Class = "NSMenuItem"; title = "Exposant"; ObjectID = "375"; */
"375.title" = "Exposant";

/* Class = "NSMenuItem"; title = "Indice"; ObjectID = "376"; */
"376.title" = "Indice";

/* Class = "NSMenuItem"; title = "Adapter à la page"; ObjectID = "381"; */
"381.title" = "Adapter à la page";

/* Class = "NSMenuItem"; title = "Imprimer…"; ObjectID = "399"; */
"399.title" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Format d’impression…"; ObjectID = "406"; */
"406.title" = "Format d’impression…";

/* Class = "NSMenuItem"; title = "Fermer"; ObjectID = "419"; */
"419.title" = "Fermer";

/* Class = "NSMenuItem"; title = "Permettre la césure"; ObjectID = "422"; */
"422.title" = "Permettre la césure";

/* Class = "NSMenuItem"; title = "Justifier"; ObjectID = "424"; */
"424.title" = "Justifier";

/* Class = "NSMenuItem"; title = "Annuler"; ObjectID = "451"; */
"451.title" = "Annuler";

/* Class = "NSMenuItem"; title = "Rétablir"; ObjectID = "452"; */
"452.title" = "Rétablir";

/* Class = "NSMenuItem"; title = "Ouvrir l’élément récent"; ObjectID = "459"; */
"459.title" = "Ouvrir l’élément récent";

/* Class = "NSMenu"; title = "Ouvrir l’élément récent"; ObjectID = "460"; */
"460.title" = "Ouvrir l’élément récent";

/* Class = "NSMenuItem"; title = "Effacer le menu"; ObjectID = "461"; */
"461.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Fenêtre"; ObjectID = "474"; */
"474.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Fenêtre"; ObjectID = "475"; */
"475.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Tout ramener au premier plan"; ObjectID = "476"; */
"476.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Placer dans le Dock"; ObjectID = "477"; */
"477.title" = "Placer dans le Dock";

/* Class = "NSMenuItem"; title = "Réduire/agrandir"; ObjectID = "478"; */
"478.title" = "Réduire/agrandir";

/* Class = "NSMenu"; title = "Orthographe et grammaire"; ObjectID = "491"; */
"491.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Orthographe et grammaire"; ObjectID = "493"; */
"493.title" = "Orthographe et grammaire";

/* Class = "NSMenuItem"; title = "Afficher l’orthographe et la grammaire"; ObjectID = "494"; */
"494.title" = "Afficher l’orthographe et la grammaire";

/* Class = "NSMenuItem"; title = "Vérifier le document maintenant"; ObjectID = "496"; */
"496.title" = "Vérifier le document maintenant";

/* Class = "NSMenuItem"; title = "Vérifier l’orthographe lors de la saisie"; ObjectID = "498"; */
"498.title" = "Vérifier l’orthographe lors de la saisie";

/* Class = "NSMenuItem"; title = "Préférences…"; ObjectID = "501"; */
"501.title" = "Préférences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "503"; */
"503.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "504"; */
"504.title" = "Services";

/* Class = "NSMenuItem"; title = "Masquer %%app%%"; ObjectID = "505"; */
"505.title" = "Masquer %%app%%";

/* Class = "NSMenuItem"; title = "Quitter %%app%%"; ObjectID = "508"; */
"508.title" = "Quitter %%app%%";

/* Class = "NSMenuItem"; title = "%%app%%"; ObjectID = "511"; */
"511.title" = "%%app%%";

/* Class = "NSMenu"; title = "%%app%%"; ObjectID = "512"; */
"512.title" = "%%app%%";

/* Class = "NSMenuItem"; title = "Masquer les autres"; ObjectID = "515"; */
"515.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Tout afficher"; ObjectID = "517"; */
"517.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Aide"; ObjectID = "524"; */
"524.title" = "Aide";

/* Class = "NSMenuItem"; title = "Aide %%app%%"; ObjectID = "525"; */
"525.title" = "Aide %%app%%";

/* Class = "NSMenu"; title = "Aide"; ObjectID = "526"; */
"526.title" = "Aide";

/* Class = "NSMenuItem"; title = "Forme de caractère"; ObjectID = "529"; */
"529.title" = "Forme de caractère";

/* Class = "NSMenu"; title = "Forme de caractère"; ObjectID = "530"; */
"530.title" = "Forme de caractère";

/* Class = "NSMenuItem"; title = "Forme traditionnelle"; ObjectID = "531"; */
"531.title" = "Forme traditionnelle";

/* Class = "NSMenuItem"; title = "Empêcher les modifications"; ObjectID = "534"; */
"534.title" = "Empêcher les modifications";

/* Class = "NSMenuItem"; title = "Parole"; ObjectID = "537"; */
"537.title" = "Parole";

/* Class = "NSMenu"; title = "Parole"; ObjectID = "538"; */
"538.title" = "Parole";

/* Class = "NSMenuItem"; title = "Commencer la lecture"; ObjectID = "539"; */
"539.title" = "Commencer la lecture";

/* Class = "NSMenuItem"; title = "Arrêter la lecture"; ObjectID = "541"; */
"541.title" = "Arrêter la lecture";

/* Class = "NSMenuItem"; title = "Plus grand"; ObjectID = "543"; */
"543.title" = "Plus grand";

/* Class = "NSMenuItem"; title = "Plus petit"; ObjectID = "544"; */
"544.title" = "Plus petit";

/* Class = "NSMenuItem"; title = "Supprimer"; ObjectID = "575"; */
"575.title" = "Supprimer";

/* Class = "NSMenuItem"; title = "Contour"; ObjectID = "578"; */
"578.title" = "Contour";

/* Class = "NSMenuItem"; title = "Style…"; ObjectID = "581"; */
"581.title" = "Style…";

/* Class = "NSMenuItem"; title = "Coller et appliquer le style"; ObjectID = "584"; */
"584.title" = "Coller et appliquer le style";

/* Class = "NSMenuItem"; title = "Afficher les propriétés"; ObjectID = "588"; */
"588.title" = "Afficher les propriétés";

/* Class = "NSMenuItem"; title = "Espacement…"; ObjectID = "594"; */
"594.title" = "Espacement…";

/* Class = "NSMenuItem"; title = "un saut de ligne"; ObjectID = "597"; */
"597.title" = "un saut de ligne";

/* Class = "NSMenu"; title = "Insérer"; ObjectID = "598"; */
"598.title" = "Insérer";

/* Class = "NSMenuItem"; title = "Insérer"; ObjectID = "599"; */
"599.title" = "Insérer";

/* Class = "NSMenuItem"; title = "un saut de paragraphe"; ObjectID = "600"; */
"600.title" = "un saut de paragraphe";

/* Class = "NSMenuItem"; title = "un saut de page"; ObjectID = "601"; */
"601.title" = "un saut de page";

/* Class = "NSMenuItem"; title = "Lien…"; ObjectID = "613"; */
"613.title" = "Lien…";

/* Class = "NSMenuItem"; title = "Vérifier la grammaire et l’orthographe"; ObjectID = "626"; */
"626.title" = "Vérifier la grammaire et l’orthographe";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "629"; */
"629.title" = "Substitutions";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "630"; */
"630.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "Liens intelligents"; ObjectID = "631"; */
"631.title" = "Liens intelligents";

/* Class = "NSMenuItem"; title = "Guillemets courbes"; ObjectID = "632"; */
"632.title" = "Guillemets courbes";

/* Class = "NSMenuItem"; title = "Copier-coller intelligent"; ObjectID = "633"; */
"633.title" = "Copier-coller intelligent";

/* Class = "NSMenuItem"; title = "Sélectionner la ligne…"; ObjectID = "643"; */
"643.title" = "Sélectionner la ligne…";

/* Class = "NSMenuItem"; title = "Nouveau document"; ObjectID = "648"; */
"648.title" = "Nouveau document";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "654"; */
"654.title" = "Transformations";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "655"; */
"655.title" = "Transformations";

/* Class = "NSMenuItem"; title = "Mettre en majuscules"; ObjectID = "656"; */
"656.title" = "Mettre en majuscules";

/* Class = "NSMenuItem"; title = "Tirets intelligents"; ObjectID = "657"; */
"657.title" = "Tirets intelligents";

/* Class = "NSMenuItem"; title = "Remplacement de texte"; ObjectID = "658"; */
"658.title" = "Remplacement de texte";

/* Class = "NSMenuItem"; title = "Corriger l’orthographe automatiquement"; ObjectID = "662"; */
"662.title" = "Corriger l’orthographe automatiquement";

/* Class = "NSMenuItem"; title = "Mettre en minuscules"; ObjectID = "664"; */
"664.title" = "Mettre en minuscules";

/* Class = "NSMenuItem"; title = "Mettre la première lettre en majuscule"; ObjectID = "665"; */
"665.title" = "Mettre la première lettre en majuscule";

/* Class = "NSMenuItem"; title = "Afficher les substitutions"; ObjectID = "670"; */
"670.title" = "Afficher les substitutions";

/* Class = "NSMenuItem"; title = "Exporter au format PDF…"; ObjectID = "674"; */
"674.title" = "Exporter au format PDF…";

/* Class = "NSMenuItem"; title = "Liste…"; ObjectID = "676"; */
"676.title" = "Liste…";

/* Class = "NSMenuItem"; title = "Tableau…"; ObjectID = "677"; */
"677.title" = "Tableau…";

/* Class = "NSMenuItem"; title = "Joindre des fichiers…"; ObjectID = "678"; */
"678.title" = "Joindre des fichiers…";

/* Class = "NSMenuItem"; title = "Détection de données"; ObjectID = "782"; */
"782.title" = "Détection de données";

/* Class = "NSMenuItem"; title = "Sens de l’écriture"; ObjectID = "786"; */
"786.title" = "Sens de l’écriture";

/* Class = "NSMenu"; title = "Sens de l’écriture"; ObjectID = "787"; */
"787.title" = "Sens de l’écriture";

/* Class = "NSMenuItem"; title = "Paragraphe"; ObjectID = "788"; */
"788.title" = "Paragraphe";

/* Class = "NSMenuItem"; title = "\tPar défaut"; ObjectID = "789"; */
"789.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tDe gauche à droite"; ObjectID = "790"; */
"790.title" = "\tDe gauche à droite";

/* Class = "NSMenuItem"; title = "\tDe droite à gauche"; ObjectID = "791"; */
"791.title" = "\tDe droite à gauche";

/* Class = "NSMenuItem"; title = "Sélection"; ObjectID = "793"; */
"793.title" = "Sélection";

/* Class = "NSMenuItem"; title = "\tPar défaut"; ObjectID = "797"; */
"797.title" = "\tPar défaut";

/* Class = "NSMenuItem"; title = "\tDe gauche à droite"; ObjectID = "798"; */
"798.title" = "\tDe gauche à droite";

/* Class = "NSMenuItem"; title = "\tDe droite à gauche"; ObjectID = "799"; */
"799.title" = "\tDe droite à gauche";

/* Class = "NSMenuItem"; title = "Rechercher et remplacer…"; ObjectID = "816"; */
"816.title" = "Rechercher et remplacer…";

/* Class = "NSMenuItem"; title = "Présenter verticalement"; ObjectID = "818"; */
"818.title" = "Présenter verticalement";

"CustomizeToolbar" = "Personnaliser la barre d’outils…";

"HideToolbar" = "Masquer la barre d’outils";

"View" = "Présentation";

"AboutApp" = "À propos d’%%app%%";

"AppHelp" = "Aide %%app%%";

"HideApp" = "Masquer %%app%%";

"QuitApp" = "Quitter %%app%%";
